Subject: Re: Light brightness
From: [email-masked] (Brenden Mecleary )
To: Adrian Onsen <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Aug 1995 23:13:36 -0700

You wrote: 
>
>	I was at work today (and it was late in the night) and I was 
>watching cars drive by, and something suddelly hit me... Something you've 
>all seen is the fact that the lights are very bright when pointed at you, 
>and then diminish in intensity as they point away....
>	To my knowledge, lightwave doesn't do this (but i could be 
>wrong). Is there an EASY way to accomplish this? Or would I have to play 
>around with the envelope to get the intensity of the flare to get it to 
>get brighter when pointing at the camera and diminish as it turns away?
>	I'm only referring to sopt lights of course...
>
>						  Adrian Onsen
>						[email-masked]
>

    Use "Intensity Falloff" for the light itself.  Use "Fade with Distance" for 
the flare.  This is assuming you are using 4.0, of course.
    
                                                Brenden Mecleary
                                                [email-masked]

--
[email-masked] (Brenden Mecleary ) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]